这是比较旧的版本,我现在发上来的目的是因为,要兼容该死的IE6789。

最近在开发一个网站,在前端实现的时候boss要求兼容旧版本IE,于是乎便出现了这篇文章的jQuery插件。

这个轮播图视窗的jQuery版本是1.x的版本,就是为了兼容旧版IE才特意降低版本的。

and 这篇文章适合新手观看使用,大神当然会有更高级的处理办法。

HTML部分代码

JS部分代码

上面的代码可能看起来不太好懂,但是这是基本的使用方式。

兼容IE版源码下载:下载链接

Unslider插件官网:网站链接